html{
    background: url("../image/carnegiemellon_bg.png") no-repeat center top fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}


#header_wrap{
    position: absolute;
    top: 0;
    width: 90%;
}

#white_box{
    position:absolute;
    width: 350px;
    height: 530px;
    background-color: #FFFFFF;
    opacity: 0.9;
    margin-left: 100px;
}

p.header_smalltext{
    line-height: 18px;
    margin-left:20px;
    margin-right: 20px;
    font-size: 14px;
    font-family:"Arial";
    color: #555555;
}

p.header_heading1{
    font-family: "Tahoma";
    font-size: 56px;
    font-style: normal;
    margin-top: -15px;
    margin-left:20px;
    margin-right:20px;
    color: #FE3300;
    margin-bottom: 0px;
    padding-bottom:0px;
}

.spacer{
    height:10px;
    display:block
}

p.header_heading2{
    padding-top:0px;
    
    margin-left:20px;
    margin-right: 20px;
    font-size: 22px;
    font-family:"Arial";
    color: #777777;
    margin-top: -25px;
    margin-bottom: 2px;
}
.iframe_links{
    background: url("../image/bullet.png") no-repeat;
    background-position: 0 8px;
    width: 500px;
    margin-left:20px;
    margin-right: 20px;
}
p.iframe_link_text{
    margin-left:14px;
    font-size:15px;
    font-family: "Arial";
    color: #555555;
}

a{
    color: #3B65A7;
    text-decoration:none;
    font-size:15px;
}
a:hover{
    color:#66CCFF;
}


h2{
    
}


#wrapper3 {
    height: 350px;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#center{
    background-image: url("../image/bird_icon.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    float:left;
    margin-left: 400px;
    margin-top: 200px;
    width: 600px;
    height: 145px;
    min-height:100%;
    margin-bottom: -350px;
}


.bqstart {
     float: left;
     height: 45px;
     margin-top: -100px;
     padding-top: 45px;
     margin-bottom: -50px;
     font-size: 700%;
     color: #FF0000;
 }


 .bqend {
     float: right;
     height: 25px;
     margin-top: 0px;
     padding-top: 45px;
     font-size: 700%;
     color: #FF0000;
 }

p.center_text{
    text-indent:0px;
    line-height:24px;
    margin-left:110px;
    margin-top:15px;
    clear:both;
    font-size: 18px;
    font-family: "Arial";
    color: #555555;
}

#page-wrap {
    width: 1140px;
    margin: 100px auto;
    padding: 20px;
    background: white;
    -moz-box-shadow: 0 0 20px black;
    -webkit-box-shadow: 0 0 20px black;
    box-shadow: 0 0 20px black;
    }
    

#about_me_pin{
    background-image: url("../image/1_grey.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    overflow:hidden;
    position: relative;
    width: 157px;
    height: 218px;
    float:left;
    margin-left:150px;
}

#about_me_link{
    display:block;
    height:100px;
    text-align: center;
    padding-top: 60px;
    font-family: "Arial";
    color: #FFFFFF;
    font-size: 24px;
}

#portfolio_pin{
    background-image: url("../image/2_peachy.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
        position: relative;

    overflow:hidden;
    width: 157px;
    height: 218px;
    float:left;
}

#portfolio_link{
    display:block;
    height:100px;
    text-align: center;
    padding-top: 60px;
    font-family: "Arial";
    color: #FFFFFF;
    font-size: 24px;
}

#resume_pin{
    background-image: url("../image/3_blue.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    position: relative;
    display: block;
    overflow:hidden;
    width: 157px;
    height: 218px;
     float:left;
}

#resume_link{
    display:block;
    height:100px;
    text-align: center;
    padding-top: 60px;
    font-family: "Arial";
    color: #FFFFFF;
    font-size: 24px;
}

#contact_pin{
    background-image: url("../image/4_orange.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    overflow:hidden;
    position: relative;
    width: 157px;
    height: 218px;
    float:left;
}

#contact_link{
    display:block;
    height:100px;
    text-align: center;
    padding-top: 60px;
    font-family: "Arial";
    color: #FFFFFF;
    font-size: 24px;
}

p{
    font: 15px/2 Georgia, Serif;
    margin: 0 0 0px 0;
    text-indent: 0px;
    }
